.mobileOn {
    display: none;
}

.bold {
    font-weight: bold;
}

.montserrat {
    font-family: 'Montserrat', sans-serif;
}

.satisfy {
    font-family: 'Satisfy', cursive;
}

.pink {
    color: var(--color5);
}

.container {
    width: 100%;
    margin: 0 auto;
}

.maxWidth {
    max-width: 1000px;
    margin: auto; 
}

.bgWhite {
    background-color: white;
}

.bgPink {
    background-color: rgba(251, 221, 252, 0.5);
}

.centerText {
    text-align: center;
}

.newSiteContainer {
    width: 100%;;
    font-family: 'Montserrat', sans-serif;
}

.topNavContainer {
    width: 100%;
    height: 80px;
    margin: auto;
    position: sticky;
    z-index: 2;
}

.topNav {
    height: 100%;
    position: sticky;
    z-index: 1;
}

.topNavLogo {
    display: flex;
    float: left;
    align-items: left;
    justify-content: left;
}

.topNavLogo img {
    width: 120px;
}

.topNav ul {
    display: inline-flex;
    margin-top: 28px;
    font-size: 1.1em;
}

.topNavLink {
    display: inline;
    list-style-type: none;
    margin-left: 20px;
    font-family: 'Montserrat', sans-serif;
    -webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.75s;
}

.topNavLink a {
	text-decoration: none;
	color: var(--color4);
    font-weight: bold;
}

.topNavLink a:visited {
	text-decoration: none;
}

.topNavLink a:hover {
    color: var(--color5);
}

.topBanner {
    width: 100%;
    height: 420px;
    background-size: cover;
    z-index: 0;
    position: relative;
    overflow-y: hidden;
}

.topBannerSpeaking {
    background-image: url('img/photo_robinspeaking.png');
    background-position: 50% 40%;
}

.topBannerContact {
    background-image: url('images/bg-skydive1.png');
    background-position: 10% 20%;
}

.topBannerTestimonials {
    background-image: url('images/bg-skydive3.png');
    background-position: 50% 40%;
}

.topBannerAbout {
    background-image: url('images/bg-sunset1.png');
    background-position: 50% 40%;
}

.topBannerBooking {
    background-image: url('images/bg-bike.png');
    background-position: 50% 10%;
}

.topBannerJoyCoaching {
    background-image: url('images/bg-swing1.png');
    background-position: 50% 70%;
}

.topBanner::after {
    content: "";
    display: block;
    width: 80%;
    height: 330%;
    background-color: var(--color5);
    position: absolute; 
    border-radius: 50%;
    top: -180%;
    left: -20%;
    opacity: .7;
    z-index: -1;
}

.headingRobinShear {
    font-family: 'Montserrat', sans-serif;
    color: var(--color2);
    font-weight: bold;
    font-size: .9em;
    text-shadow: 3px 3px #000000;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 2px #fff, 0 0 2px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
  to {
    text-shadow: 0 0 4px #fff, 0 0 4px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
  }
}

.topBannerText h2, .topBannerText p {
    color: white;
    z-index: 10;
}

.topBannerText h2 {
    font-family: 'Satisfy', cursive;
    font-size: 3em;
    margin-top: 90px;
}

.topBannerText p {
    font-size: 1.3em;
    margin-top: -25px;
    line-height: 1.6em;
}

.corporateLogoBanner {
    text-align: center;
    background-color: white;
    z-index: 1;
    margin-bottom: 16px;
}

.corporateLogoBanner table {
    table-layout: auto;
}

.corporateLogoBanner img {
    width: 99%;
}

.bottomNav {
    width: 100%;
    height: 200px;
    margin: auto;
    margin-top: 10px;
    padding-top: 12px;
}

.bottomNav ul {
    margin: auto;
    text-align: center;
}

.bottomNav li {
    display: inline;
    padding: 6px;
}

.mediaTestimonialsContainer {
    width: 100%;
}

.mediaTestimonials {
    padding-top: 10px;
    padding-bottom: 20px;
}

.mediaBioContainer {
    width: 100%;
}

.mediaBio {
    display: block;
    height: 380px;
    padding-top: 20px;
}

.mediaBio img {
    width: 33%;
    float: left;
    margin: 10px;
    margin-bottom: 0;
    padding-right: 10px;
}

.mediaBio p {
    text-align: justify;
    padding-right: 12px;
}

.youtubeEmbed {
    width: 100%;
    height: 500px;
}

.schedule table {
    width: 99%;
    margin: auto;
    table-layout: auto;
    margin-bottom: 20px;
}

.videoPromo {
    padding-top: 12px;
    padding-bottom: 12px;
}

.contactPageForm {
    padding: 16px;
}

.guestTable {
    table-layout: auto;
    margin: auto;
}

.seenOnTableFull {
    table-layout: fixed;
    margin: auto;
    width: 100%;
}

.seenOnTableMobile {
    table-layout: fixed;
    margin: auto;
    width: 100%;
}

.seenOnTableFull iframe {
    width: 100%;
    height: 270px;
}

.seenOnTableMobile iframe {
    width: 100%;
    height: 190px;
}

.seenOnTableFull img {
    width: 100%;
}

.seenOnTableMobile img {
    width: 100%;
}

.guestTable img {
    width: 100%;
}

.guestTable img:hover, .seenOnTableFull img:hover {
    -webkit-box-shadow: inset 0 0 30px #ff4da6, 0 0 30px #ff4da6;
    -moz-box-shadow: inset 0 0 30px #ff4da6, 0 0 30px #ff4da6;
    box-shadow: inset 0 0 30px #ff4da6, 0 0 30px #ff4da6;
}

.contactBtn {
    margin: 0 auto;
    margin-top: -8px; 
    font-size: 1.5em;
    font-family: 'Satisfy', cursive;
	background: #fbae6a; 
	color: #fff; 
	padding: 8px 12px; 
	border: 0px; 
	-webkit-box-shadow: 0 -2px 0 rgba(0,0,0,0.15) inset;
	-moz-box-shadow: 0 -2px 0 rgba(0,0,0,0.15) inset;
	box-shadow: 0 -2px 0 rgba(0,0,0,0.15) inset;
	border-radius: 4px; 
	text-decoration: none; 
}

.contactBtn:hover {
	background: var(--color4);
}

.arrowTable {
    margin: auto; 
    width: 60%; 
    table-layout: auto;
}

.icon {
  position: static;
  margin: 0 auto;
  transform: translate(-1%,-50%);
  width: 50px;
  height: 30px;
}

.arrow1 {
  position: absolute;
  top: 22px;
  width: 90%;
  height: 10px;
  background-color: rgb(251,174,106);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  animation: arrow 700ms linear infinite;
}

.arrow1::after, .arrow1::before {
  content: '';
  position: absolute;
  width: 60%;
  height: 10px;
  right: -8px;
  background-color: rgb(251,174,106);
}

.arrow1::after {
  top: -6px;
  transform: rotate(45deg);
}

.arrow1::before {
  top: 6px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  transform: rotate(-45deg);
}

.arrow2 {
  position: absolute;
  top: 22px;
  width: 90%;
  height: 10px;
  background-color: rgb(251,174,106);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  animation: arrow 700ms linear infinite;
}

.arrow2::after, .arrow2::before {
  content: '';
  position: absolute;
  width: 60%;
  height: 10px;
  right: 22px;
  background-color: rgb(251,174,106);
}

.arrow2::after {
  top: -6px;
  transform: rotate(-45deg);
}

.arrow2::before {
  top: 6px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, .2);
  transform: rotate(45deg);
}